Bug 187558 - keyboard tab switching broken
keyboard tab switching broken
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-31 17:10 EST by Stig Hackvan
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-04 11:59:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stig Hackvan 2006-03-31 17:10:03 EST
Description of problem:

in FC5, switching between multiple tabs in gnome-terminal, changes the
highlighted tab, but does not actually change terminals.

Version-Release number of selected component (if applicable):

2.14.0

How reproducible:

create multiple tabs and switch between them using the keyboard.  my keybindings
are ctrl-; and ctrl-' but i doubt that matters.
Comment 1 Ignacio Vazquez-Abrams 2006-03-31 17:18:40 EST
Do you have separate keybindings for "Switch to Previous/Next Tab" and "Move Tab
to the Left/Right"?
Comment 2 Stig Hackvan 2006-04-04 11:59:19 EDT
YES!  I was noticing changes in the tab bar this morning and i looked and
whadda-ya-know...a feature that wasn't there before and my familiar keybindings
on  the wrong functions...  

sorry, it was a UTS error (user too stupid) and i wasted your time... before i
got to resolve the bug myself...

soooooooooory...  ;')

Note You need to log in before you can comment on or make changes to this bug.